# 02 Process

## **Reserach & References**




<div class="grid cards" markdown>

-    __The Art of Bonding by Hu Bao and Hu Bei__

    ---
    ![](../Project%20Development/Images/the%20art%20bonding.png) 
    [Learn More](https://artofbonding.net/)
    

-    __Twindividual Manifesto by Hu Bei__

    ---

    ![Twindividual Manifesto](../Project%20Development/Images/manepheisot.jpeg)

    [Learn More](https://artofbonding.net/Twindividual-Manifesto)

-    __Gathered Light by Hu Bei__

    ---

    ![Gathered Light](../Project%20Development/Images/Gatherd%20light.png)

    [Learn More](https://artofbonding.net/Gathered-Light)

-    __You Are My Twin by Kristina Varaksina__

    ---

    ![You Are My Twin](../Project%20Development/Images/Twin%20Bon.png)

    [Learn More](https://petapixel.com/2015/11/20/you-are-my-twin-a-personal-fine-art-photo-project/?utm_source=chatgpt.com)

-    __Metamorphosis Textiles__

    ---
    ![Metamorphosis Textiles](../Project%20Development/Images/3.jpeg)  
    [Learn More](https://maitrepier.re)
    
-    __The Emotional Clothing by Iga Węglińska__

    ---

    ![The Emotional Clothing](../Project%20Development/Images/2.jpeg)

    [Learn More](https://www.designboom.com/design/emotional-clothing-iga-weglinska-body-changes-mindfulness-11-26-2021/)

-    __No Where Now Here by Ying Gao__

    ---

    ![No Where Now Here](../Project%20Development/Images/4.png)

    [Learn More](https://petapixel.com/2015/11/20/you-are-my-twin-a-personal-fine-art-photo-project/?utm_source=chatgpt.com)


-    __More Than Human__

    ---

    ![More Than Human](../Project%20Development/Images/More-than-human%20cover.jpg)

    [Learn More](https://tabledebates.org/research-library/more-human)

</div>









### **[The Art of Bonding by Hu Bao and Hu Bei](https://artofbonding.net/)**

This project, created by twins [Hu Bao](https://artofbonding.net/Hu-Bao) and [Hu Bei](https://artofbonding.net/Hu-Bei), reflects their questioning of their bond while living apart during the COVID period. 


![](../Project%20Development/Images/the%20art%20bonding.png) 




*The project features two different installations, each exploring their connection and individuality through light and space*

#### **[Twindividual Manifesto by Hu Bei](https://artofbonding.net/Twindividual-Manifesto)**

Twins share an unspoken connection rooted in deep empathy while retaining their individuality, and Hu Bei’s work conveys the delicate balance between this search for individuality amidst the shared experiences of twins, providing viewers with a fresh perspective on the distinct identities of these unique pairs.

<iframe src="https://player.vimeo.com/video/376473113?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" width="800" height="225" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write; encrypted-media" title="Twindividual Manifesto"></iframe>

#### **[Gathered Light By Hu Bei](https://artofbonding.net/Gathered-Light)**


Stemming from the collective **isolation experienced** globally during the COVID-19 pandemic, multidisciplinary artist Hu Bei explores how our bonds

<iframe src="https://player.vimeo.com/video/528407021?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" width="800" height="450" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write; encrypted-media" title="Gathered Light"></iframe>


Even to our dearest ones, can be strained by time and space. Her interactive piece, Gathered Light, shines as a **symbol of hope**, reminding us that it is okay to reach out, especially to those who matter the most to us, and serves as a powerful testament to the idea that human beings are not meant to navigate life’s challenges alone.


![](../Project%20Development/Images/Gatherd%20light.png) 

### **[You Are My Twin by Kristina Varaksina](https://petapixel.com/2015/11/20/you-are-my-twin-a-personal-fine-art-photo-project/?utm_source=chatgpt.com)**


This fine art photography project delves into **the psychological dynamics of twin relationships**, using metaphoric props and sets to narrate their unique connections. link the title markdown 




![](../Project%20Development/Images/Twin%20Bon.png)






### **[Metamorphosis Textiles](https://rain-mag.com/exploring-maitrepierre-metamorphosis-ss24-a-revolutionary-fashion-collection-melding-epochs?utm_source=chatgpt.com)**


<iframe width="800" height="225" src="https://www.youtube.com/embed/pWr8WN5DN_Y?si=12o1Y_Gu2dBXqjIQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe> 


The [Metamorphosis](https://www.merriam-webster.com/dictionary/metamorphosis#:~:text=plural%20metamorphoses%20%2D%CB%8Cs%C4%93z-,1,subsequent%20to%20birth%20or%20hatching)
collection reflects the metamorphic essence of our existence. It provokes thoughts, ignites imaginations, and stimulates reflections on our evolving identity, shaping a new fashion ethos that's as thoughtful as it is stylish.

 *Discover more at [Maitrepierre](https://maitrepier.re)*






### **[The Emotional Clothing](https://www.designboom.com/design/emotional-clothing-iga-weglinska-body-changes-mindfulness-11-26-2021/) [by Iga Węglińska](https://www.designboom.com/design/emotional-clothing-iga-weglinska-body-changes-mindfulness-11-26-2021/)**


 *[The Emotional Clothing](https://www.designboom.com/design/emotional-clothing-iga-weglinska-body-changes-mindfulness-11-26-2021/)* project by [Iga Węglińska](https://www.designboom.com/design/emotional-clothing-iga-weglinska-body-changes-mindfulness-11-26-2021/) merges fashion with technology, creating garments that respond to the wearer’s physiological changes, such as body temperature, heart rate, galvanic skin response, and proprioception. 

<iframe width="1920" height="500" src="https://www.youtube.com/embed/0uq1Nbg56fE?si=7nT2Xpb9rq-RqFRz" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

 
 Designed as a sensory prosthesis, these innovative pieces use advanced sensing technology to foster mindfulness and enhance emotional awareness by helping individuals connect more deeply with their physical state. By interacting with the garment, wearers are encouraged to become more conscious of their body’s responses.









### **[*No Where Now Here*](https://crosslabcollab.wordpress.com/category/fashion/page/2/)[ By Ying Gao](https://www.yinggao.com)**

[Ying Gao](https://www.yinggao.com), a fashion designer created the [*No Where Now Here*](https://crosslabcollab.wordpress.com/category/fashion/page/2/) project, where fashion meets sci-fi in the most stylish way. Using **glow in the dark thread, PVDF**, and **eye tracking technology, these dresses respond to the wearer’s gaze literally twisting and turning when you look at them, **as if they're alive!**


<iframe title="vimeo-player" src="https://player.vimeo.com/video/68293670?h=2c56e78dab" width="1920" height="500" frameborder="0"    allowfullscreen></iframe>


**Tiny motors** hidden in the fabric get activated by the wearer’s eye movements, causing the dresses to react in real time. In the dark, they even look like **glowing jellyfish**, adding a whole new level to interactive fashion. 

Gao's work blends fashion, technology, and a bit of magic, **making clothes that don't just move with you, but *because of you*.** 




### **[More Than Human](https://tabledebates.org/research-library/more-human)**

![More Than Human](../Project%20Development/Images/More-than-human%20cover.jpg)

<iframe width="1920" height="500" src="https://www.youtube.com/embed/wHOsTwvtma8?si=aDN1AajwCjIf2h87" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

[More Than Human](https://tabledebates.org/research-library/more-human) is a philosophy that challenges the traditional human-centered design approach. It focuses on creating designs that consider not just human needs but also the relationships, agency, and impact of all living and non living systems. This approach values the interconnectedness of life and promotes sustainable, ethical practices by including nature and non-human perspectives in the design process.




---


### **1st Personal Prototype Research**


<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/1051159257?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write; encrypted-media" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="Twin Bond 1st Personal Protoype"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>


#### **1st Personal Prototype Analysis**
 

Picture this: two twins, "Twin Man." Not your regular, "We-look-alike-but-don't-think-alike" kinda twins, but two souls bound by a **thread of life**—literally. This thread? Oh, it’s no ordinary piece of string. It’s their **core connection**, their **bond**, their **lifeline**.  

This thread holds them tight from the inside out. It’s the invisible-yet-visible force that screams, “I got your back, no matter what,” even when life decides to play tug-of-war with them.  


#### **The Bond That Stretches but Never Breaks**  
- Twin 1: Living their best chaotic life, jumping into everything headfirst, like *"YOLO!"*.  
- Twin 2: A bit more “let me think this through,” but still vibing their own way.  

Now, as they do their thing, this thread stretches. Imagine the tension:  
- Twin 1 pulls left.  
- Twin 2 pulls right.  
- The thread? It’s like, “Chill, y’all, I got this!”  

But oh no, life isn’t all smooth sailing. The more they stretch the thread, the more it fights back. It’s not about snapping; it’s about snapping **them back together**. And when it does? BOOM. They collide with this energy, like a cosmic rubber band moment, reminding them: *“Hey, we’re better when we’re not trying to pull apart.”*

---

#### How the Thread Moves  

##### **When They Drift Apart:**  
The thread goes, “Okay, you do you,” but with every stretch, there’s this tension. It’s like watching life throw challenges at them and seeing how far the bond can stretch without breaking. Spoiler alert: **it doesn’t break**.  

##### **When Life Says ‘Enough’:**  
Just when you think, *“Are they even connected anymore?”*, the thread says, “Nope, y’all are coming back!” It pulls, it tugs, and just like that, they’re reminded of their core bond. Cue the *aww* moment.  

##### **When They’re in Sync:**  
Oh, the harmony! The thread’s not stretched, it’s vibing with them. It’s loose, it’s flowing, it’s almost *dancing* as they move together.  

---

#### Why Does This Matter?  
Because life is messy. Bonds are messy. But messy is beautiful, right? This thread is a metaphor for all the times life will test relationships. It’s about knowing that no matter how far you go, there’s always something—or someone pulling you back to your center.  

---

#### Where I’m Taking This  

##### 1. **Materials That Speak the Story**  
Elastic threads, wires, stretchy-yet-sturdy stuff that’ll mimic this bond visually and physically.  

##### 2. **Movement That Feels Like Life**  
The twins will play with the thread like it’s alive—stretching, pulling, twisting, maybe even dancing with it. It’s about showing their *life rhythm*.  

##### 3. **Final Look: A Thread That Breathes**  
I want this thread to feel alive—stretching when needed, slackening when the twins find harmony, but never, ever breaking. It’s the star of the show, holding everything (and everyone) together.  

---

###### Moral of the Story:  
The thread isn’t just a metaphor; it’s the story of how we stay connected, no matter how much life pulls us in different directions. So yeah, Twin Man and their magical thread are here to remind us:  
- Life may stretch us.  
- Life may twist us.  
- But the right bonds? **They’ll never break.**  

---

**Next Episode?** I’ll get creative with the materials, sketch some interaction ideas, and make this thread come alive. Maybe add some lights, maybe some sound. We’ll see where the bond takes us. 😉  




### [The Twin Bond Survey](https://docs.google.com/forms/d/e/1FAIpQLSdQ2DqLzuypK0RirK5foLJwsAb5_PCNgwM9vY7ImceGdDeUYw/viewform?usp=header)

Through this research, I aimed to understand how this bond manifests in Twins lives, interactions, and individual identities

<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdQ2DqLzuypK0RirK5foLJwsAb5_PCNgwM9vY7ImceGdDeUYw/viewform?embedded=true" width="1920" height="1080" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>




#### **Survey Analysis**



1. Are you a twin?
     - Most of the respondents are twins, with a mix of **identical** and **fraternal** twins. Some live together, while others are apart.

2. How’s your bond?
      -The bond between twins is described in many ways:
         - **Strong and unbreakable** for some.
         - **Challenging but amazing** for others.
         - A few even feel **stronger connections with other siblings**.
              Overall, there’s a deep connection, whether it’s through shared experiences or just knowing each other really well.

3. Feeling connected even when apart?
      - **YES**, many twins feel a deep connection even when apart, often knowing when something is wrong with their twin, almost like telepathy.
      - One respondent mentioned that they’ll think something’s off with their twin, call them, and find out they were right.
      - A few don't feel connected when apart.

4. Do you have moments where you sync up?
    A lot of twins experience moments of synchronicity:
    - **Finishing each other’s sentences** or starting conversations on the same topic without realizing it.
    - **Reacting at the same time**—like noticing something and commenting on it at the same second.
      Some twins don't experience these moments of sync.

5. Non-verbal communication?
    Non verbal communication is a big part of many twin relationships:
     - **Eye contact** and **facial expressions** are key.
     - **Gestures** or **intuition** also play a role.
          A few said they don’t rely on non-verbal communication much.

6. Do you physically feel each other’s emotions?
      - Some twins **physically feel their twin’s emotions**, like feeling dizzy or even crying when their twin is sad.
      - Others said it happens only occasionally, while some don't experience it at all.

7. Can you “imagine” feeling what your twin touches?
     - Most respondents said **no**, they can’t feel what their twin touches.
     - A few mentioned that they can **imagine** feeling something if they know what their twin is touching.

8. How do you show affection?
     - Hugs, **head pats**, and **holding hands** are common ways to show affection.
     - Some twins express affection through inside jokes and just being playful.
     - A few don’t use much physical affection but communicate through **words**.

9. If you could “sense” your twin through clothing, how would you want it to work?
     Popular ideas include:
     - **Feeling warmth** like a cozy hug.
     - **Gentle vibrations** or **texture changes** when their twin interacts with the fabric.
     - **Color changing effects** triggered by the twin’s interaction with their clothes.
    Some respondents were unsure of the best way to sense their twin through clothing.

10. Instant or delayed reaction?
     - Most twins prefer the connection to be **instant** feeling or sensing something right away.
     - A few prefer a **delayed response** for added intrigue.

11. What kind of interaction would you want in a “twin-connected” garment?
     Here are some ideas:
     - **Color changes** or **light effects** when their twin interacts with the garment.
     - **Pressing a part of the fabric sends a signal** to their twin’s clothing.
     - **Texture changes** that happen when one twin touches their garment.
     - **Hand placement on the chest** sends a signal to their twin’s chest.
     Some didn’t have a clear preference or weren’t sure what would work best.

---

**Final Thoughts**
     The survey reveals that twin connections are unique and vary widely:
  - Some twins are deeply in sync, while others have more casual bonds.
  - However, the deep connection is often felt through **shared experiences**, **gestures**, and **non-verbal communication**.
   For designing based on these responses, **warmth, vibrations, color changes, and texture shifts** seem like the most exciting features to explore in the future!



   
---







