# **2. Digital bodies**


This week, I got 3D scanned into a glorious digital mess some scans looked like me, others like my soul had left the chat. Then came laser cutting, where I unleashed my inner sci-fi villain, slicing materials with pure pew pew energy. Between awkward scanning poses and the smell of burnt edges, it was a week of glitches, lasers, and questionable digital clones. In short? Absolute chaos and I loved every bit of it! 🔥💀✨
![Wing Result](../images/week02/results%20op.jpg)

## **Research & Ideation**

Ever had one of those wild moments where two seemingly random ideas just *click*? That’s exactly what happened here. Picture this: the delicate symmetry of butterfly wings meets the graceful curves of the female form. My brain went, "Why not blend them?" A little butterfly magic on top, a touch of human elegance below. Boom! Design idea unlocked. ✨

<iframe width="560" height="315" src="https://www.youtube.com/embed/XRFoM5C_B3g?si=xWzt9431WWL9zHfr" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>


I wanted to explore *repetition* taking one simple shape and turning it into something spectacular. It’s like basic fashion: one staple piece, endless runway vibes. For this project, I worked with one repeated shape for both the upper and lower body, transforming simplicity into a cohesive design.

---

## **References & Inspiration**

This project drew from the mesmerizing beauty of butterfly wings those perfectly symmetrical, almost magical patterns and the natural, flowing curves of the human body. These two worlds collided, inspiring a design that’s both delicate and bold. 

![Butterfly inspiration](../images/week02/inspo%2001.jpeg){ width=800 align=middle }
![Human form inspiration](../images/week02/inspo%2002.jpeg){ width=800 align=middle }

Think of it like taking one organic shape, repeating it, and letting it evolve into a whole new structure. Butterfly wings + human silhouette = design harmony. 

![Inspiration blend](../images/week02/inspo%2003.jpeg){ width=800 align=left }

---

## **Process and Workflow**

### **Step 1: 3D Scanning Becoming My Own Muse**

What’s better than a blank canvas? My own body! I started with a 3D scan of myself to ensure the design would fit perfectly onto a human frame. My friend helped test the scanning process, making sure all the details were captured. This was my digital double a personal, precise base to build on.


 [3d Scanner Sense 2](https://support.3dsystems.com/s/article/Sense-Scanner?language=en_US) This one is disconnected and we were'nt able to edit or to extract the files but here's the process  
 ![Wing Result](../images/week02/sense%2002.jpg)
<blockquote class="instagram-media" data-instgrm-captioned data-instgrm-permalink="https://www.instagram.com/reel/DAY1RWZiafM/?utm_source=ig_web_copy_link" data-instgrm-version="11" style=" background:#FFF; border:0; border-radius:3px; box-shadow:0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15); margin: 1px; max-width:540px; min-width:326px; padding:0; width:99.375%; width:-webkit-calc(100% - 2px); width:calc(100% - 2px);"><div style="padding:16px;"> <a href="https://www.instagram.com/reel/DAY1RWZiafM/?utm_source=ig_web_copy_link" style=" background:#FFFFFF; line-height:0; padding:0 0; text-align:center; text-decoration:none; width:100%;" target="_blank"> <div style=" display: flex; flex-direction: row; align-items: center;"> <div style="background-color: #F4F4F4; border-radius: 50%; flex-grow: 0; height: 40px; margin-right: 14px; width: 40px;"></div> <div style="display: flex; flex-direction: column; flex-grow: 1; justify-content: center;"> <div style=" background-color: #F4F4F4; border-radius: 4px; flex-grow: 0; height: 14px; margin-bottom: 6px; width: 100px;"></div> <div style=" background-color: #F4F4F4; border-radius: 4px; flex-grow: 0; height: 14px; width: 60px;"></div></div></div><div style="padding: 19% 0;"></div><div style="display:block; height:50px; margin:0 auto 12px; width:50px;"><svg width="50px" height="50px" viewBox="0 0 60 60" version="1.1" xmlns="https://www.w3.org/2000/svg" xmlns:xlink="https://www.w3.org/1999/xlink"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g transform="translate(-511.000000, -20.000000)" fill="#000000"><g><path d="M556.869,30.41 C554.814,30.41 553.148,32.076 553.148,34.131 C553.148,36.186 554.814,37.852 556.869,37.852 C558.924,37.852 560.59,36.186 560.59,34.131 C560.59,32.076 558.924,30.41 556.869,30.41 M541,60.657 C535.114,60.657 530.342,55.887 530.342,50 C530.342,44.114 535.114,39.342 541,39.342 C546.887,39.342 551.658,44.114 551.658,50 C551.658,55.887 546.887,60.657 541,60.657 M541,33.886 C532.1,33.886 524.886,41.1 524.886,50 C524.886,58.899 532.1,66.113 541,66.113 C549.9,66.113 557.115,58.899 557.115,50 C557.115,41.1 549.9,33.886 541,33.886 M565.378,62.101 C565.244,65.022 564.756,66.606 564.346,67.663 C563.803,69.06 563.154,70.057 562.106,71.106 C561.058,72.155 560.06,72.803 558.662,73.347 C557.607,73.757 556.021,74.244 553.102,74.378 C549.944,74.521 548.997,74.552 541,74.552 C533.003,74.552 532.056,74.521 528.898,74.378 C525.979,74.244 524.393,73.757 523.338,73.347 C521.94,72.803 520.942,72.155 519.894,71.106 C518.846,70.057 518.197,69.06 517.654,67.663 C517.244,66.606 516.755,65.022 516.623,62.101 C516.479,58.943 516.448,57.996 516.448,50 C516.448,42.003 516.479,41.056 516.623,37.899 C516.755,34.978 517.244,33.391 517.654,32.338 C518.197,30.938 518.846,29.942 519.894,28.894 C520.942,27.846 521.94,27.196 523.338,26.654 C524.393,26.244 525.979,25.756 528.898,25.623 C532.057,25.479 533.004,25.448 541,25.448 C548.997,25.448 549.943,25.479 553.102,25.623 C556.021,25.756 557.607,26.244 558.662,26.654 C560.06,27.196 561.058,27.846 562.106,28.894 C563.154,29.942 563.803,30.938 564.346,32.338 C564.756,33.391 565.244,34.978 565.378,37.899 C565.522,41.056 565.552,42.003 565.552,50 C565.552,57.996 565.522,58.943 565.378,62.101 M570.82,37.631 C570.674,34.438 570.167,32.258 569.425,30.349 C568.659,28.377 567.633,26.702 565.965,25.035 C564.297,23.368 562.623,22.342 560.652,21.575 C558.743,20.834 556.562,20.326 553.369,20.18 C550.169,20.033 549.148,20 541,20 C532.853,20 531.831,20.033 528.631,20.18 C525.438,20.326 523.257,20.834 521.349,21.575 C519.376,22.342 517.703,23.368 516.035,25.035 C514.368,26.702 513.342,28.377 512.574,30.349 C511.834,32.258 511.326,34.438 511.181,37.631 C511.035,40.831 511,41.851 511,50 C511,58.147 511.035,59.17 511.181,62.369 C511.326,65.562 511.834,67.743 512.574,69.651 C513.342,71.625 514.368,73.296 516.035,74.965 C517.703,76.634 519.376,77.658 521.349,78.425 C523.257,79.167 525.438,79.673 528.631,79.82 C531.831,79.965 532.853,80.001 541,80.001 C549.148,80.001 550.169,79.965 553.369,79.82 C556.562,79.673 558.743,79.167 560.652,78.425 C562.623,77.658 564.297,76.634 565.965,74.965 C567.633,73.296 568.659,71.625 569.425,69.651 C570.167,67.743 570.674,65.562 570.82,62.369 C570.966,59.17 571,58.147 571,50 C571,41.851 570.966,40.831 570.82,37.631"></path></g></g></g></svg></div><div style="padding-top: 8px;"> <div style=" color:#3897f0; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:550; line-height:18px;"> Visualizza questo post su Instagram</div></div><div style="padding: 12.5% 0;"></div> <div style="display: flex; flex-direction: row; margin-bottom: 14px; align-items: center;"><div> <div style="background-color: #F4F4F4; border-radius: 50%; height: 12.5px; width: 12.5px; transform: translateX(0px) translateY(7px);"></div> <div style="background-color: #F4F4F4; height: 12.5px; transform: rotate(-45deg) translateX(3px) translateY(1px); width: 12.5px; flex-grow: 0; margin-right: 14px; margin-left: 2px;"></div> <div style="background-color: #F4F4F4; border-radius: 50%; height: 12.5px; width: 12.5px; transform: translateX(9px) translateY(-18px);"></div></div><div style="margin-left: 8px;"> <div style=" background-color: #F4F4F4; border-radius: 50%; flex-grow: 0; height: 20px; width: 20px;"></div> <div style=" width: 0; height: 0; border-top: 2px solid transparent; border-left: 6px solid #f4f4f4; border-bottom: 2px solid transparent; transform: translateX(16px) translateY(-4px) rotate(30deg)"></div></div><div style="margin-left: auto;"> <div style=" width: 0px; border-top: 8px solid #F4F4F4; border-right: 8px solid transparent; transform: translateY(16px);"></div> <div style=" background-color: #F4F4F4; flex-grow: 0; height: 12px; width: 16px; transform: translateY(-4px);"></div> <div style=" width: 0; height: 0; border-top: 8px solid #F4F4F4; border-left: 8px solid transparent; transform: translateY(-4px) translateX(8px);"></div></div></div></a> <p style=" margin:8px 0 0 0; padding:0 4px;"> <a href="https://www.instagram.com/reel/DAY1RWZiafM/?utm_source=ig_web_copy_link" style=" color:#000; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; line-height:17px; text-decoration:none; word-wrap:break-word;" target="_blank">Waaay harder than it looks ! #3dscanning
Week 02 • Digital Bodies Intro
#fabricademy #amman </a></p> <p style=" color:#c9c8cd; font-family:Arial,sans-serif; font-size:14px; line-height:17px; margin-bottom:0; margin-top:8px; overflow:hidden; padding:8px 0 7px; text-align:center; text-overflow:ellipsis; white-space:nowrap;">Un post condiviso da <a href="https://www.instagram.com/reel/DAY1RWZiafM/?utm_source=ig_web_copy_link" style=" color:#c9c8cd; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; line-height:17px;" target="_blank"> Dima Design Studio</a> (@dimacreates) in data: <time style=" font-family:Arial,sans-serif; font-size:14px; line-height:17px;" datetime="2018-10-05T11:38:33+00:00">Ott 5, 2018 at 4:38 PDT</time></p></div></blockquote> <script async src="//www.instagram.com/embed.js"></script>


---

3D scanning is a process that captures the precise shape and intricate details of physical objects and converts them into digital 3D models. This technology enables accurate replication, modification, or integration into various designs, unlocking endless creative opportunities.

For our **Digital Bodies project**, we utilized the [ARTEC 3D scanner](https://www.artec3d.com/) to create highly detailed and accurate digital representations of the body.

![Wing Result](../images/week02/3D%20SCANNING.jpg)
![Wing Result](../images/week03/3D%20SCAN%2003_11zon.jpg)
![Wing Result](../images/week03/3D%20SCANN%2002_11zon.jpg)
![Wing Result](../images/week03/3D%20SCANN%200_11zon.jpg)




The final scan wasn’t just a tool; it was part of the journey, evolving with the design.

<div class="sketchfab-embed-wrapper"> <iframe title="Mouse 3D Scanner" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share width="700" height="540" src="https://sketchfab.com/models/fcdcaacfaffb4066a74662872100772b/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/mouse-3d-scanner-fcdcaacfaffb4066a74662872100772b?utm_medium=embed&utm_campaign=share-popup&utm_content=fcdcaacfaffb4066a74662872100772b" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> Mouse 3D Scanner </a> by <a href="https://sketchfab.com/dimahejap?utm_medium=embed&utm_campaign=share-popup&utm_content=fcdcaacfaffb4066a74662872100772b" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> dimahejap </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=fcdcaacfaffb4066a74662872100772b" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>



## 🚀 **How I Finally Conquered the Laser Cutter (and Brought My Design to Life!)** 🎨

Alright, folks, buckle up! It's time to **dive into the world of laser cutting**—and spoiler alert: it’s a *total blast*. 🖤

### **Step 1: Hello, Laser Cutter! 😱**  

I’ll be honest with you: when I first laid eyes on the [**Trotec Laser Cutter**](https://www.troteclaser.com/), it looked like some high-tech gadget straight out of a sci-fi movie. **Buttons**, **arrows**, and **levers** everywhere! I was like, “What in the *futuristic* world is this?”  
But I wasn’t backing down! I put on my best “I can totally do this” face and got to work. First, I had to figure out how to **connect** the machine to the **PC**. It felt like connecting the WiFi for the first time  what if it didn’t work? 🤔  
Spoiler: It worked. And I was feeling like a **laser wizard**!


---

### **Step 2: Leveling Up! (Literally, Leveling the Machine) 😎**  
Now, **leveling** the machine wasn’t as fun as leveling up in a game, but it was just as important. I had to make sure the laser was in the right spot, so it would cut through my **3mm cardboard** perfectly. If the machine was off by even a tiny bit, it would be like trying to carve a pumpkin with a dull knife. No thanks! So, I spent some time adjusting, checking, and *making sure everything was aligned*.  

<iframe src="https://player.vimeo.com/video/1044254407?title=0&amp;byline=0&amp;portrait=0&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" width="480" height="848" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write; encrypted-media" title="Leveling laser"></iframe>


---
### **Step 3: Laser Cutting 101: Setting the Perfect Speed and Power ⚡**  

#### **[Trotec JobControl](https://www.troteclaser.com/en-us/laser-software/jobcontrol) – Laser Cutting Like a Pro**

[Trotec JobControl](https://www.troteclaser.com/en-us/laser-software/jobcontrol) is an advanced laser cutting and engraving software designed specifically for **Trotec laser machines**. It offers a **user friendly interface**, **drag-and-drop functionality**, and **precise control** over laser settings, making it perfect for both beginners and pros.  

#### **🔥 Why Use [JobControl](https://www.troteclaser.com/en-us/laser-software/jobcontrol)?**
- **Seamless Workflow** – Send files directly from Illustrator, CorelDRAW, or AutoCAD.  
- **Material Database** – Predefined settings for different materials.  
- **Job Queue & Positioning** – Arrange and optimize multiple jobs.  
- **Vision Camera System** – Perfect for precise cuts and engravings.  

Whether you're **engraving intricate designs or slicing through material like a sci-fi laser beam**, Trotec JobControl makes it all smooth and efficient! 🚀  

Okay, time for the magic. I’d already prepared my **vector file** in **Illustrator**, but here’s the catch **laser cutting** isn’t just about hitting “Go.” It’s all about the settings:  
     - **Power**: I cranked it up to **60%** because my **cardboard** isn’t made of magic—yet. 🔮  
     - **Speed**: Slower is better, right? I set it to **10 mm/s** for **perfect precision**—we’re not trying to speedrun this.  
     - **Frequency**: This is like the beats per minute for a song. I set it to **500 Hz** for smooth, no-splinter cuts.  


#### Laser Cutting File Preparation 
![Assembled Upper Body](../images/week02/setting%20rhino%20.png){ width=300 align=right }

##### **Setting Up the File in Rhino**
1. **Ensure your design is in 2D (Top View).**
2. **Scale your design to the correct dimensions.**
3. **Use closed curves for precise cutting and engraving.**

##### **Line Settings**

**For Cutting:** 

1. **Print Width:** Hairline (0.001 mm).
2. **Display Color:** Red.
3. **Layer:** Assign to the "Cut" layer.
4. **Line Type:** Continuous.

#### **Laser Cutting Color Code Guide**

| Color   | Function   | Description |
|---------|-----------|-------------|
| 🟥 **Red**   | **Cut**     | The laser cuts through the material. |
| 🟦 **Blue**  | **Score**   | Light engraving or scoring for shallow marks. |
| ⬛ **Black** | **Engrave** | Deep engraving to etch the material without cutting through. |

> ⚠️ **Note:** Color settings may vary based on your laser cutter. Always check machine specific requirements!

##### **Exporting the File**
- Save the file as **.DXF** or **.AI** (check the laser cutter’s software compatibility).
- Ensure **units are set correctly** (e.g., mm for precision cutting).
- Remove any unnecessary elements (e.g., double lines or overlapping curves).

##### **Final Checks**
- **Verify line connections** (all cutting lines should be joined properly).
- **Check material settings** based on the laser cutter specifications.




Once all the settings were perfect, I hit **Start**, and boom! The laser started slicing through the cardboard like butter. 🧈 **Magic, meet reality.**

---

#### **Step 4: The Wait... and the Aha Moment 🤯**  
As I stood there, watching the laser work its **techno magic**, it hit me: This machine was cutting through my design with **crazy precision**. Every line, every curve, was coming to life right before my eyes. **It felt like my idea was getting a 3D makeover**!  
At that moment, I felt like a **mad scientist**—*except way cooler* and without the crazy hair. 😆

---
#### **Step 5: Getting My Hands Dirty (Post-Cutting Fun!) ✨**  

Okay, so the laser did all the heavy lifting, but the **real fun** began once the cuts were done. I pulled out the pieces, and there it was—my design **crisp** and **sharp** like a freshly printed receipt.

---

=== "Laser Cutting Cheat Sheet 📋"

    * **Get to know your machine**: Spend some time learning how to level it, connect it to your PC, and get comfy with the buttons.
    * **Design**: Make sure your file is a vector and ready for the laser.
    * **Set the right power, speed, and frequency**: Don’t just guess—test and adjust!
    * **Cut it like a pro**: Once you hit “Go,” watch the magic happen.
    * **Finish up with sanding and sprucing**: Make your project shine!

---

!!! TIP "**Tips for Laser Cutting Like a Pro 🔥**"  
     - **Test first**: Always test your settings on scrap material to make sure everything’s perfect.  
     - **Material thickness matters**: Thicker materials need more power.  
     - **Take your time**: No rush—this process is about precision, not speed!  

---

And that’s how I went from “What is this machine?” to **laser-cutting pro**. It was **wild**, it was **fun**, and now I’ve got a masterpiece to show for it. **Ready to unleash your creativity with a laser cutter?** Let’s make some magic happen! ✨

---

## **Upper Body: Symmetry Takes Flight**

Butterfly wings are nature’s blueprint for perfection. I wanted to capture that ethereal symmetry. The upper body design features 10 identical wings connected to a central "gear," creating a harmonious, fluttering structure.
![Assembled Upper Body](../images/week02/bento%20upper01.jpg){ width=900 align=middle }


!!! tools "Tools"
     - Fusion 360
     - Rhino (with Grasshopper)
     - Laser Cutting Machine
     - Calipers



**Modeling Magic**

![Wing Sketch](../images/week02/wing%20sketch.jpg){ width=800} 
![Wing Sketch](../images/week02/upper%20usion%20360.png){ width=800} 


- **Sketching**: First, I sketched out the wing shape—simple but elegant. 
- **Fusion 360**: My first dive into this software! I used the *polar pattern* tool to replicate one perfect wing into a full 10-wing circle. No manual modeling needed just engineering magic. 




The result? A design that looks ready to take flight.


---

### **Step 2: Rhino Prep & Laser Cutting**

Switching to Rhino, I prepared 2D flat files for laser cutting. This step was all about precision—laying out the butterfly wings perfectly for slicing.

Once ready, I loaded the design into the laser cutter. Watching it in action was hypnotic: the machine sliced through material like butter, turning my digital dreams into physical reality.

![Laser Cutting](../images/week02/screen8A.png){ width=600 align=middle }

![Assembled Upper Body](../images/week02/Laser%20%20wing%20.jpg)





### Step 4: Prototyping 

rototyping was a journey of trial and error. To ensure the pieces interlocked seamlessly and the measurements were precise, I had to create multiple prototype iterations. Each test helped refine the design—adjusting tolerances, modifying slot sizes, and improving the overall fit.  

![Final Design](../images/week02/bento%20upper02.jpg){ width=600 align=middle }  

Some prototypes were too loose, others too tight, but each iteration brought me closer to a perfectly interlocking structure. Through this process, I fine-tuned the assembly, ensuring the final version was both aesthetically cohesive and structurally sound.  



### **Step 3: Assembly Wing It Together**

![Wing Result](../images/week02/Wing%20Result.jpg)


With all the pieces cut, it was puzzle time. Each wing snapped into the central gear. A bit of glue here, a flick of the wrist there, and suddenly, the upper body structure came alive—a static piece that looks like it could flutter away.



![](../images/week02/upper.gif)
<div class="sketchfab-embed-wrapper"> <iframe title="Digital Bodies - Upper Part" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share width="700" height="540" src="https://sketchfab.com/models/3ad8cbbed8bc40268543b3c7a9d9537d/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/digital-bodies-upper-part-3ad8cbbed8bc40268543b3c7a9d9537d?utm_medium=embed&utm_campaign=share-popup&utm_content=3ad8cbbed8bc40268543b3c7a9d9537d" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> Digital Bodies - Upper Part </a> by <a href="https://sketchfab.com/dimahejap?utm_medium=embed&utm_campaign=share-popup&utm_content=3ad8cbbed8bc40268543b3c7a9d9537d" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> dimahejap </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=3ad8cbbed8bc40268543b3c7a9d9537d" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>


---

## **Lower Body: Curves in Motion**
![Wing Result](../images/week02/model%20lower.jpg)
Where the upper body is light and airy, the lower body is grounded and solid. This part of the design draws inspiration from the smooth, flowing curves of the human form.



### **Modeling Magic**
![Wing Result](../images/week02/lower%20model.jpg)

![Wing Sketch](../images/week02/bottom%20usion%20360.png){ width=800} 

- **Fusion 360 Again**: Using the *polar pattern* tool, I modeled a single elegant curve, repeating it 10 times to form a rhythmic, flowing structure. The repeated shapes connected at two central joints, stabilizing the design without sacrificing its grace.


<div class="sketchfab-embed-wrapper"> <iframe title="Bottom" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share width="700" height="540" src="https://sketchfab.com/models/aa96e321202647bd98e80c7f38fa68c3/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/bottom-aa96e321202647bd98e80c7f38fa68c3?utm_medium=embed&utm_campaign=share-popup&utm_content=aa96e321202647bd98e80c7f38fa68c3" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> Bottom </a> by <a href="https://sketchfab.com/dimahejap?utm_medium=embed&utm_campaign=share-popup&utm_content=aa96e321202647bd98e80c7f38fa68c3" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> dimahejap </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=aa96e321202647bd98e80c7f38fa68c3" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>


---


### **Rhino & Laser Cutting**

Back to Rhino to prepare the curves for cutting. This time, the process felt different more sculptural, like carving out movement itself. The laser cutter worked its magic, slicing the curves with precision. 
![Wing Result](../images/week02/lower%20rhino%20laser.png)
![Wing Result](../images/week02/lower%20laser.jpg)
---

### **Assembly Building the Flow**
![Wing Result](../images/week02/result%20lower.jpg)

Assembling the lower body was like piecing together a mechanical sculpture. The curves locked into place, forming a rhythmic, elegant design that felt like a body in motion.
![](../images/week02/lower.gif)


### **Laser Cutting Machine Settings**  

To optimize cutting precision and material efficiency, I tested various settings for each part. Below is a breakdown of the laser cutter settings I used:  

| **Part**          | **Material**      | **Power (%)** | **Speed (mm/s)** | **Frequency (Hz)** | **Passes** |
|------------------|------------------|--------------|------------------|-------------------|------------|
| **Upper Body Wings** | Woodboard (3mm)  | 80           | 10               | 1000              | 1          |
| **Lower Body Curves** | Woodboard (5mm)  | 85           | 8                | 1000              | 1          |
| **Connectors**   | Woodboard (3mm)        | 70           | 15               | 500               | 2          |


---

## **The Duality of Design**
![Wing Result](../images/week02/results%20oh.jpg)

Together, the upper and lower parts create a stunning contrast. Light, airy wings meet grounded, rhythmic curves—a perfect blend of organic inspiration and engineered precision.


**This duo isn’t just a design it’s a celebration of contrast and harmony, a balance of structure and creativity.** 

<blockquote class="instagram-media" data-instgrm-captioned data-instgrm-permalink="https://www.instagram.com/reel/DAlZLWsCoZi/?utm_source=ig_web_copy_link" data-instgrm-version="11" style=" background:#FFF; border:0; border-radius:3px; box-shadow:0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15); margin: 1px; max-width:540px; min-width:326px; padding:0; width:99.375%; width:-webkit-calc(100% - 2px); width:calc(100% - 2px);"><div style="padding:16px;"> <a href="https://www.instagram.com/reel/DAlZLWsCoZi/?utm_source=ig_web_copy_link" style=" background:#FFFFFF; line-height:0; padding:0 0; text-align:center; text-decoration:none; width:100%;" target="_blank"> <div style=" display: flex; flex-direction: row; align-items: center;"> <div style="background-color: #F4F4F4; border-radius: 50%; flex-grow: 0; height: 40px; margin-right: 14px; width: 40px;"></div> <div style="display: flex; flex-direction: column; flex-grow: 1; justify-content: center;"> <div style=" background-color: #F4F4F4; border-radius: 4px; flex-grow: 0; height: 14px; margin-bottom: 6px; width: 100px;"></div> <div style=" background-color: #F4F4F4; border-radius: 4px; flex-grow: 0; height: 14px; width: 60px;"></div></div></div><div style="padding: 19% 0;"></div><div style="display:block; height:50px; margin:0 auto 12px; width:50px;"><svg width="50px" height="50px" viewBox="0 0 60 60" version="1.1" xmlns="https://www.w3.org/2000/svg" xmlns:xlink="https://www.w3.org/1999/xlink"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g transform="translate(-511.000000, -20.000000)" fill="#000000"><g><path d="M556.869,30.41 C554.814,30.41 553.148,32.076 553.148,34.131 C553.148,36.186 554.814,37.852 556.869,37.852 C558.924,37.852 560.59,36.186 560.59,34.131 C560.59,32.076 558.924,30.41 556.869,30.41 M541,60.657 C535.114,60.657 530.342,55.887 530.342,50 C530.342,44.114 535.114,39.342 541,39.342 C546.887,39.342 551.658,44.114 551.658,50 C551.658,55.887 546.887,60.657 541,60.657 M541,33.886 C532.1,33.886 524.886,41.1 524.886,50 C524.886,58.899 532.1,66.113 541,66.113 C549.9,66.113 557.115,58.899 557.115,50 C557.115,41.1 549.9,33.886 541,33.886 M565.378,62.101 C565.244,65.022 564.756,66.606 564.346,67.663 C563.803,69.06 563.154,70.057 562.106,71.106 C561.058,72.155 560.06,72.803 558.662,73.347 C557.607,73.757 556.021,74.244 553.102,74.378 C549.944,74.521 548.997,74.552 541,74.552 C533.003,74.552 532.056,74.521 528.898,74.378 C525.979,74.244 524.393,73.757 523.338,73.347 C521.94,72.803 520.942,72.155 519.894,71.106 C518.846,70.057 518.197,69.06 517.654,67.663 C517.244,66.606 516.755,65.022 516.623,62.101 C516.479,58.943 516.448,57.996 516.448,50 C516.448,42.003 516.479,41.056 516.623,37.899 C516.755,34.978 517.244,33.391 517.654,32.338 C518.197,30.938 518.846,29.942 519.894,28.894 C520.942,27.846 521.94,27.196 523.338,26.654 C524.393,26.244 525.979,25.756 528.898,25.623 C532.057,25.479 533.004,25.448 541,25.448 C548.997,25.448 549.943,25.479 553.102,25.623 C556.021,25.756 557.607,26.244 558.662,26.654 C560.06,27.196 561.058,27.846 562.106,28.894 C563.154,29.942 563.803,30.938 564.346,32.338 C564.756,33.391 565.244,34.978 565.378,37.899 C565.522,41.056 565.552,42.003 565.552,50 C565.552,57.996 565.522,58.943 565.378,62.101 M570.82,37.631 C570.674,34.438 570.167,32.258 569.425,30.349 C568.659,28.377 567.633,26.702 565.965,25.035 C564.297,23.368 562.623,22.342 560.652,21.575 C558.743,20.834 556.562,20.326 553.369,20.18 C550.169,20.033 549.148,20 541,20 C532.853,20 531.831,20.033 528.631,20.18 C525.438,20.326 523.257,20.834 521.349,21.575 C519.376,22.342 517.703,23.368 516.035,25.035 C514.368,26.702 513.342,28.377 512.574,30.349 C511.834,32.258 511.326,34.438 511.181,37.631 C511.035,40.831 511,41.851 511,50 C511,58.147 511.035,59.17 511.181,62.369 C511.326,65.562 511.834,67.743 512.574,69.651 C513.342,71.625 514.368,73.296 516.035,74.965 C517.703,76.634 519.376,77.658 521.349,78.425 C523.257,79.167 525.438,79.673 528.631,79.82 C531.831,79.965 532.853,80.001 541,80.001 C549.148,80.001 550.169,79.965 553.369,79.82 C556.562,79.673 558.743,79.167 560.652,78.425 C562.623,77.658 564.297,76.634 565.965,74.965 C567.633,73.296 568.659,71.625 569.425,69.651 C570.167,67.743 570.674,65.562 570.82,62.369 C570.966,59.17 571,58.147 571,50 C571,41.851 570.966,40.831 570.82,37.631"></path></g></g></g></svg></div><div style="padding-top: 8px;"> <div style=" color:#3897f0; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:550; line-height:18px;"> Visualizza questo post su Instagram</div></div><div style="padding: 12.5% 0;"></div> <div style="display: flex; flex-direction: row; margin-bottom: 14px; align-items: center;"><div> <div style="background-color: #F4F4F4; border-radius: 50%; height: 12.5px; width: 12.5px; transform: translateX(0px) translateY(7px);"></div> <div style="background-color: #F4F4F4; height: 12.5px; transform: rotate(-45deg) translateX(3px) translateY(1px); width: 12.5px; flex-grow: 0; margin-right: 14px; margin-left: 2px;"></div> <div style="background-color: #F4F4F4; border-radius: 50%; height: 12.5px; width: 12.5px; transform: translateX(9px) translateY(-18px);"></div></div><div style="margin-left: 8px;"> <div style=" background-color: #F4F4F4; border-radius: 50%; flex-grow: 0; height: 20px; width: 20px;"></div> <div style=" width: 0; height: 0; border-top: 2px solid transparent; border-left: 6px solid #f4f4f4; border-bottom: 2px solid transparent; transform: translateX(16px) translateY(-4px) rotate(30deg)"></div></div><div style="margin-left: auto;"> <div style=" width: 0px; border-top: 8px solid #F4F4F4; border-right: 8px solid transparent; transform: translateY(16px);"></div> <div style=" background-color: #F4F4F4; flex-grow: 0; height: 12px; width: 16px; transform: translateY(-4px);"></div> <div style=" width: 0; height: 0; border-top: 8px solid #F4F4F4; border-left: 8px solid transparent; transform: translateY(-4px) translateX(8px);"></div></div></div></a> <p style=" margin:8px 0 0 0; padding:0 4px;"> <a href="https://www.instagram.com/reel/DAlZLWsCoZi/?utm_source=ig_web_copy_link" style=" color:#000; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; line-height:17px; text-decoration:none; word-wrap:break-word;" target="_blank">
Week 02 • Digital Bodies Intro
#fabricademy #amman </a></p> <p style=" color:#c9c8cd; font-family:Arial,sans-serif; font-size:14px; line-height:17px; margin-bottom:0; margin-top:8px; overflow:hidden; padding:8px 0 7px; text-align:center; text-overflow:ellipsis; white-space:nowrap;">Un post condiviso da <a href="https://www.instagram.com/reel/DAlZLWsCoZi/?utm_source=ig_web_copy_link" style=" color:#c9c8cd; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; line-height:17px;" target="_blank"> Dima Design Studio</a> (@dimacreates) in data: <time style=" font-family:Arial,sans-serif; font-size:14px; line-height:17px;" datetime="2018-10-05T11:38:33+00:00">Ott 5, 2018 at 4:38 PDT</time></p></div></blockquote> <script async src="//www.instagram.com/embed.js"></script>







---

## **Reflection: A Personal Evolution**

This project was a wild ride part creativity, part engineering. From mastering Fusion 360 to embracing Rhino’s precision, I grew both as a designer and as a problem solver. Watching my vision come to life, piece by piece, was nothing short of magical.

So here’s to butterfly wings, human curves, and the thrill of turning imagination into reality. Let’s call it a win for design and a celebration of creative chaos. 🎉



## Fabrication files

[^1]: File: [Top Wing](../files/week02/TOP%20WING%20WITH%20PATTERN%20AI%20.dxf)
[^2]: File: [Top Gear](../files/week02/Top-Gear.dxf)
[^3]: File: [Bottom Wing](../files/week02/Bottom%20Part%20W-%20Pattern%20and%20joints.dxf)
[^4]: File: [Bottom Gear](../files/week02/Gear%20Sketch.dxf)


## References

1. [Pinterest - Inspiration for Fabric Design](https://www.pinterest.com/pin/539798705353401011/)
2. [Ferry Staverman - Hermes Collection](https://www.ferrystaverman.com/hermes.html)
3. [Xiaojing Yan Sculptures - Colossal](https://www.thisiscolossal.com/2022/03/xiaojing-yan-sculptures/)
4. [Ferry Staverman Museum of Arts and Design](https://glitzkrieg.typepad.com/glitzkrieg/2009/09/ferry-staverman-museum-of-arts-and-design.html)
5. [Pinterest - Textile Design Inspiration](https://in.pinterest.com/pin/1043709282390205727/)


[Images & Video Credits By A S H R A F . J A Y Y O U S I ](https://www.instagram.com/ash_jyy/)